Subject: Re: APT in CAS (or DFT) (G98)

From: Kevin Gross <[email-masked]>
Date: Fri, 29 Jun 2001 15:18:26 -0400

I didn't find any answers to the related question below in the ccl
archive.

I, too, would like to calculate GAPT charges using G98.  Is it possible
to get the atomic polar tensor printed out for each atom by using an IOp
or reading the formatted checkpoint file?  Note that I'm performing
rather standard opt+freq calculations at the B3LYP/6-311G(d,p) level.
I've already performed the opt+freq calculations for a number of cases,
so I'm hoping the pertinent information is hidden in the checkpoint file
somewhere.

Thanks,

Kevin Gross
Graduate Student
Wright State University
Dayton, OH

----- Original Message -----
From: "Sérgio Emanuel Galembeck" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, February 22, 2001 5:30 PM
Subject: CCL:APT in CAS (G98)

> Hello,
>
>     I am trying to calculate GAPT charges using CAS in G98, but the
program
> does not print the Atomic Polar Tensor during frequency calculation.
Does
> anyone know how to print these values?
>
>         Best regards,
>
>
>                         Sergio
>
> ==============================================================
> Sergio Emanuel Galembeck
> Assistant Professor in Physical Chemistry
> Laboratório de Modelagem Molecular
> Departamento de Química
> Faculdade de Filosofia, Ciências e Letras de Ribeirão Preto
> Universidade de São Paulo
> Av Bandeirantes, 3900
> Ribeirão Preto, SP
> Brasil
>
> phone: +55-16-602-37-65
> fax: +55-16-633-81-51
> e-mail: [email-masked]
> ==============================================================